
* {
	margin:0;
	padding:0;
}

html {
	min-height:100%;
	color:#000;
}

body {
	font-size:75%;
	text-align:center;
	font:normal 11px "Verdana","Arial",sans-serif;
	background:#fff;
}

*>html>body {
	font-size:12px;
}

*:first-child+html {
	font:normal 12px "Trebuchet MS","Arial",sans-serif;
}

.cleared {
	clear:both;
}

.right {
	float:right;
}

.contenedor {
	height:600px;
	width:960px;
	text-align:left;
	margin:0 auto;
}


/* 22-01-08 */

.contentpaneopen tbody tr td div {
	line-height: 1.575em;
}
.contentheading {
	vertical-align: middle;
}

.moduletable {
	padding-top:5px;
}

/*
.contentheading {
	background:transparent url(http://www.pnud.org.sv/2007/images/cont_heading_2.png) no-repeat scroll 0% 0%;
	border:0px solid #FF0000;
	height:37px;
	color:#FFFFFF;
	font-family:"Trebuchet MS","Arial",sans-serif;
	font-size:12px;
	font-weight:bold;
	height:37px;
	line-height:12px;
	padding-bottom:15px;
	padding-left:5px;
	vertical-align: middle;
}
*/
.contentheading {
    border: 0 solid #FF0000;
    color: #333333;
    font-family: arial,helvetica,sans-serif;
    font-size: 34px;
    font-weight: bold;
    height: 35px;
    letter-spacing: -2px;
    line-height: 100%;
    padding-bottom: 15px;
    padding-left: 5px;
    vertical-align: middle;
}

.sectiontableheader {
	background-color:#6887C8;
	color:#FFFFFF;
	font-family:"Trebuchet MS","Arial",sans-serif;
	font-size:13px;
	font-weight:bold;
	height:25px;
	vertical-align: middle;
}

.todo {
	height:600px;
	width:100%;
	text-align:left;
	position:relative;
	display:block;
	float:left;
	z-index:1000;
	margin:0 auto;
}

.topHeader {
	position:relative;
	height:130px;
	width:100%;
	background:#DEDEDE url(../images/blue.png) no-repeat;
	float:left;
}

.topHeader .nombre {
	float:left;
	display:block;
	margin:0.2em 0 0 1em;
}

.topHeader .logo {
	float:right;
	display:block;
	background-color:#69C;
	margin:0.5em 2em 0 0;
}

.topHeader .pais {
	color:#FFFFFF;
	float:left !important;
	font-size:13px;
	font-style:italic;
	font-weight:bold;
	left:405px;
	margin:8.5em 0pt 0pt 1.1em;
	padding-left:2.5em;
	position:relative;
}

#top {
	width:700px;
	float:left;
	padding:0 0 10px;
}

#spot {
	position:relative;
	float:left;
	z-index:100;
	width:700px;
	margin:5px 0 0;
}

#publ {
	position:relative;
	width:240px;
	float:right;
	border:0;
	background-color:#F9F9F9;
	margin:4px 0 0;
}


#hight {
	float:right;
	margin-right:6px;
	width:285px;
}

#hight .moduletable .udc_title {
	background:transparent url(../images/title_bg.png) repeat-x 0 50%;
	color:#039;
	text-decoration:none;
	text-transform:uppercase;
	border-color: #eee;
	border-style:solid none none solid;
	border-width:1px medium medium 1px;
	padding:6px 4px 12px;
}

#hight .moduletable span {
	text-transform:uppercase;
	font-size:8px;
	padding:0 4px 5px;
}

#hight .moduletable p {
	text-align:justify;
	padding:0 4px;
}

#midle {
	float:left;
	width:698px;
}

#accordion {
	float:left;
	width:100% /* 405px; */
}

.moduletable>h3:first-child {
	background:transparent url(../images/title_bg.png) repeat-x 0 50%;
	color:#039;
	border-color: #eee;
	border-style:solid none none solid;
	border-width:1px medium medium 1px;
	padding:6px 4px 12px;
}

#accordion .title {
	background:#eee;
	border-bottom:1px solid #ddd;
	border-right:1px solid #ddd;
	border-top:1px solid #f5f5f5;
	border-left:1px solid #f5f5f5;
	color:#999;
	font-family:"Arial","Helvetica",sans-serif;
	font-size:11px;
	font-weight:700;
	margin:0;
	padding:2px 5px;
}

#accordion .readmore {
	padding-top:10px;
	color:#999;
	font-family:"Arial","Helvetica",sans-serif;
	font-size:11px;
}

#accordion .readon {
	text-decoration:none;
	clear:both;
	text-align:right;
	width:100%;
}

#accordion img {
	float:left;
	width:100px;
	margin:3px;
	padding:2px;
}

#kwickyea {
	float:right;
	width:100%;
	border-top:1px solid #EEE;
	margin:0;
	padding:0 0 10px;
}

.iniciativas {
	float:left;
	width:100%;
	margin:0;
}

#SelectOptionDialog {
	top:380px;
	left:45%;
	z-index:100;
	float:left;
}

.ficha_tabla {
	border-collapse:collapse;
	background:#EFF4FB url(../images/teaser.gif) repeat-x;
	border-left:1px solid #686868;
	border-right:1px solid #686868;
	font:0.8em/100% 'Trebuchet MS',helvetica,arial,verdana;
	color:#333;
}

.ficha_tabla td,th {
	padding:5px;
}

.ficha_tabla a {
	color:#950000;
	text-decoration:none;
}

.ficha_tabla a:visited {
	font-weight:400;
	color:#666;
	text-decoration:line-through;
}

.ficha_tabla a:hover {
	border-bottom:1px dashed #bbb;
}

.ficha_tabla_titulo,.ficha_celda_foot,.ficha_tabla_foot {
	background:#333 url(../images/llsh.gif) repeat-x;
	color:#fff;
}

.ficha_tabla_foot {
	text-align:right;
}

.ficha_celda_a,.ficha_celda_b {
	border-bottom:dotted 1px #333;
}

.ficha_celda_a,.ficha_celda_b a {
	color:#333;
}

.ficha_celda_a tr:hover {
	background:#fafafa;
}

.slidetext a {
	color:#FFFFFF;
}

.niticia {
	overflow:hidden;
	height:120px;
}

.nfimages img {
	margin-right:4px;
}

.nftitle {
	background-color:#DAD9E3;
	height:30px;
	font:bold 12px "Arial", "Helvetica", sans-serif;
	color:#999;
	overflow:hidden;
}

.nftitle a {
	text-decoration:none;
	text-align:justify;
}

.nfcontent {
	margin-top:0;
	font:normal 11px verdana, arial, helvetica, sans-serif;
	color:#282A15;
}

.small,.createdate,.modifydate {
	color:#000;
	font-family:"verdana","Helvetica",sans-serif;
	font-size:8px;
}

.contentpaneopen div {
	padding-top:5px;
}

.contentpaneopen img {
	padding:0 10px;
}

.contentpaneopen ul {
	padding:4px 0 0 30px;
}

.contentpaneopen li {
	padding-left:15px;
	background:url(../images/arrow.png) no-repeat 2px 6px;
	margin:0;
}

.pnudtable table {
	border-collapse:collapse;
	border:1px solid #DBDBDB;
	font:normal 11px verdana, arial, helvetica, sans-serif;
	color:#1644A1;
	background:#6C88C0;
}

.pnudtable table caption {
	text-align:left;
	font:normal 11px verdana, arial, helvetica, sans-serif;
	background:transparent;
}

.pnudtable table td, .pnudtable table th {
	border:1px dashed #DBDBDB;
	color:#EEE;
	padding:.8em;
}

.pnudtable table thead th,tfoot th {
	font:bold 11px verdana, arial, helvetica, sans-serif;
	border:1px solid #DBDBDB;
	text-align:left;
	background:#039;
	color:#F6ECF0;
	padding-top:6px;
}

.pnudtable table tbody td a {
	background:transparent;
	text-decoration:none;
	color:#F6ECF0;
}

.pnudtable table tbody th a {
	font:normal 11px verdana, arial, helvetica, sans-serif;
	background:transparent;
	text-decoration:none;
	font-weight:400;
	color:#F6ECF0;
}

.pnudtable table tbody th,tbody td {
	vertical-align:top;
}

.pnudtable table tfoot td th {
	border:1px solid #38160C;
	background:#38160C;
	padding-top:6px;
}


.pnudtable table .odd {
	background:#97AACF;
}

.standard {
	border-collapse:collapse;
	border:1px solid #DBDBDB;
	font:normal 11px verdana, arial, helvetica, sans-serif;
	background:#6C88C0;
}

.standard th {
	color:#FFF;
	background:#039;
}

.standard tbody td a {
	background:transparent;
	text-decoration:none;
	color:#D4D4D4;
}

.standard td {
	border:1px dashed #DBDBDB;
	color:#D4D4D4;
	padding:.8em;
}

.title {
	color:#222;
	background:#eee;
	border-bottom:1px solid #ddd;
	border-right:1px solid #ddd;
	border-top:1px solid #f5f5f5;
	border-left:1px solid #f5f5f5;
	font-size:11px;
	font-weight:400;
	font-family:'Andale Mono', sans-serif;
	margin:0;
	padding:2px 5px;
}

.text {
	text-align:justify; font-size:11px;
}

.ficha {
	width:600px;
}

.fimage img {
	display:block;
	border:1px solid #5AAEFE;
	height:150px;
	width:118px;
	margin:10px;
	padding:2px;
}

.fimage {
	background-color:#DBDBDB;
	float:left;
	height:100%;
	width:145px;
	margin-bottom:10px;
}

.fitxt {
	background-color:#C0CCD8;
	font-size:10px;
	font-weight:700;
	padding:5px 10px;
}

.finfo {
	float:left;
	width:220px;
}

.finfo_top {
	font-family:Tahoma;
	font-size:12px;
	padding:0 0 10px 10px;
}

.finfo_top span {
	font-size:10px;
	font-weight:700;
	color:#9C9D99;
	text-transform:uppercase;
	padding-right:5px;
}

.ftcont {
width:180px;
float:left;
padding:0 10px 5px;
}

.contentpaneopen .ftcontul {
margin:0;
padding:10px 0 0;
}

.ftcontul li {
background:transparent url(../images/narow_dotted.png) no-repeat left;
list-style:none;
border-bottom:1px dotted #BC0000;
text-align:justify;
width:165px;
float:left;
padding:4px 0 4px 10px;
}

.linklista {
display:block;
width:200px;
float:right;
padding:4px 0 10pt 10px;
}

.linklista li {
	display:block;
	background:transparent url(../images/narow_dotted.png) no-repeat left;
	list-style:none;
	border-bottom:1px dotted #BC0000;
	text-align:justify;
	margin:0 0 5px;
	padding:4px 0 4px 10px;
}

.linklista li:hover {
	text-decoration:none;
	background:#F7F7F7;
	color:#35A6BE;
}

.linklista h3 {
	text-align:left;
	background-color:#E6E6E6;
	color:#039;
	padding:4px 4px 5px 0;
}

.left,.ficha_estilo,.content_outline,.adminform {
	float:left;
}

.pnudtable table tbody td a:hover,.pnudtable table tbody th a:hover,.standard td a:hover {
	background:transparent;
	color:#FFF;
}

.pnudtable table tbody tr:hover,.pnudtable table tbody tr:hover th,tbody tr.odd:hover th,.standard tbody tr:hover td {
	background:#4166B0;
}

.fimage a,.ftcontul a,.linklista a {
	text-decoration:none;
}

/* foooter finalmente */
#footer{
	background:#FFFFFF none repeat scroll 0%;
	border-top:4px solid #7F7F7F;
	clear:both;
	color:#333333;
	font-size:12px;
	padding:20px 15px 30px;
	position:relative;
	text-align:left;
}

#textfooter{
	margin:0pt;
	padding:0px 0pt 10px;
	font-size: 90%;
}
#imgfooter{
	position:absolute;
	right:0pt;
	top:17px;
}
#imgfooter a{
	text-decoration:none;
	border: 0;
}

#imgfooter img {
	border: 0pt none;
}

.contentpaneopen td {
		line-height: 1.2em;
}

/* 8 / 07 / 2008 */
.pnudtable1 table {
	border-collapse:collapse;
	border:1px solid #DBDBDB;
	font:normal 11px verdana, arial, helvetica, sans-serif;
	color:#1644A1;
	background:#F5F5F5 none repeat scroll 0% 0%
}

.pnudtable1 table caption {
	text-align:left;
	font:normal 11px verdana, arial, helvetica, sans-serif;
	background:transparent;
}

.pnudtable1 table tr:first-child {
	background:#EBF8FE none repeat scroll 0% 0%;
	color:#000;
}

.pnudtable1 table td,th {
	border:1px dashed #DBDBDB;
	padding:.8em;
}

.pnudtable1 table thead th,tfoot th {
	font:bold 11px verdana, arial, helvetica, sans-serif;
	border:1px solid #DBDBDB;
	text-align:left;
	background:#6C88C0;
	color:#F6ECF0;
	padding-top:6px;
}

.pnudtable1 table tr:first-child {
	font-weight:bolder;
}

.pnudtable1 table tbody td a {
	background:transparent;
	color:#039;
	font-weight:bolder;
}

.pnudtable1 table tbody th a {
	font:normal 11px verdana, arial, helvetica, sans-serif;
	background:transparent;
	font-weight:400;
	color:#000;
	text-decoration:underline;
}

.pnudtable1 table tbody th,tbody td {
	vertical-align:top;
}

.pnudtable1 table tfoot td th {
	border:1px solid #38160C;
	background:#38160C;
	padding-top:6px;
}

.pnudtable1 table .odd {
	background:#97AACF;
}

.pnudtable1 table tbody tr:hover,.pnudtable1 table tbody tr:hover th,tbody tr.odd:hover th {
	background-color:#fff;
	color:#000;
}

/* Mini Calendario */

.eventcal_mini {
		background:transparent url(../images/minical_bg.png) no-repeat bottom;
		padding:4px 4px 30px;
}

#hight .even_cal_h3 {
	background:transparent url(../images/minical_top.png) repeat-x scroll 0% 0%;
	border-color:#EEEEEE;
	color:#003399;
	padding:10px 4px 5px 10px;
	text-align:center;
}
.mosimage_caption {
	background-color:#F1F1F1;
	border-top:1px dotted #CCCCCC;
	padding-bottom:4px;
}

.pollstableborder {
	padding: 10px 0 10px 0;
}
